Subject: RE: LSM team alignment meeting
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Wed, 24 Feb 2021 10:34:03 +0000

Hi Saurabh,

I can’t do 4pm CET today and Sara is also busy with an urgent case. We could have the meeting tomorrow with Deeksha and address any points to you later, if necessary.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Saurabh Dadu <[email-masked]>
Sent: 24. februar 2021 11:25
To: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Deeksha Dadu <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: LSM team alignment meeting

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta, Sara,

I have conflicting meetings tomorrow and Friday.

If you wish, I can be available later in the day today around 4pm DK Time. Not sure if that would work for you and other colleagues.
________________________________
From: Heta Nyrhinen (HNYR)
Sent: 24 February 2021 3:52 PM
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: LSM team alignment meeting
When: 25 February 2021 16:00-16:30.
Where: Microsoft Teams Meeting

Hi,

We’ll have to cancel today’s alignment meeting. Can we reschedule for same time tomorrow?

Thank you,

Heta

________________________________________________________________________________

Microsoft Teams meeting

Join on your computer or mobile app

Click here to join the meeting<https://eur01.safelinks.protection.outlook.com/ap/t-59584e83/?url=https%3A%2F%2Fteams.microsoft.com%2Fl%2Fmeetup-join%2F19%253ameeting_YTQyOWM4MWEtOTZhZC00YzJiLWFiOTMtMGM1Yjg3M2FmODY2%2540thread.v2%2F0%3Fcontext%3D%257b%2522Tid%2522%253a%25229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%2522%252c%2522Oid%2522%253a%252214eb8256-e0ce-42a8-bbeb-2194b37cea8f%2522%257d&data=04%7C01%7Chnyr%40eposaudio.com%7C5be4c7297b2d481ccae608d8d8ae67d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637497590884974908%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=r1zPeCuGaD65qdH5foal%2FTiuxPA%2FfLVNzlO8mCxDp%2BI%3D&reserved=0>

Join with a video conferencing device

[email-masked]<mailto:[email-masked]>

Video Conference ID: 122 419 575 3

Alternate VTC dialing instructions<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.webex.com%2Fmsteams%3Fconfid%3D1224195753%26tenantkey%3Ddemant%26domain%3Dm.webex.com&data=04%7C01%7Chnyr%40eposaudio.com%7C5be4c7297b2d481ccae608d8d8ae67d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637497590884984907%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TCx8B1BBaSKoDAWLLvLgPiOVlAwvp3MIbfBXN2TibIc%3D&reserved=0>

Learn More<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2FJoinTeamsMeeting&data=04%7C01%7Chnyr%40eposaudio.com%7C5be4c7297b2d481ccae608d8d8ae67d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637497590884984907%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qGJF38YKIHiSnm4yb78rcfjU35Oi7U4gOCJjC3dXElo%3D&reserved=0> | Meeting options<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fteams.microsoft.com%2FmeetingOptions%2F%3ForganizerId%3D14eb8256-e0ce-42a8-bbeb-2194b37cea8f%26tenantId%3D9bf8c7a8-e008-49a7-9e43-ab76976c4bf8%26threadId%3D19_meeting_YTQyOWM4MWEtOTZhZC00YzJiLWFiOTMtMGM1Yjg3M2FmODY2%40thread.v2%26messageId%3D0%26language%3Den-US&data=04%7C01%7Chnyr%40eposaudio.com%7C5be4c7297b2d481ccae608d8d8ae67d1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637497590884994905%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sPtgmzylcy0PdX9ESxB0qs7oq3ZjH7A9q7V3xYEAEKY%3D&reserved=0>

________________________________________________________________________________